Lightroom CC nu este acceptat pe acest sistem.

Este necesar Windows 10 sau o versiune ulterioară. Consultați cerințele complete de sistem

Lightroom Classic este acceptat. Mai multe informații.